*{
    margin: 0;
padding: 0;
box-sizing: border-box;

}

/*padrão cores  azul   background-color: #1565C0;
cinza rodape 	#2F4F4F */

html, body{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  
    height: 100%;
   
}

html{
  background-color: rgba(210, 208, 215, 0.248);
 

}

#contener-btn{   
  display: flex;  
  justify-content: flex-end; /* Alinha o conteúdo à direita */
  width: 80%;
  margin: auto;

 
}


#btn-voltar{
    display: flex;    
    justify-content: center;  
    align-items: center;
    width: 180px;
    height: 40px;
    background-color: #1565C0;
    color: white;
    border: none;   
    font-size: 18px;
    margin-top: 30px;
    border-radius: 5px;
    position: relative;

  

}

button:hover{
    opacity: 80%;
    cursor: pointer;
  }



  #btn-voltar a{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
     text-decoration: none;
     color: white;
  }

   #contener-geral{
    width: 80%;
    background-color: white;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.134);
    margin: auto;
    margin-top: 50px;
    
   }
   
   


   #icones{
    position: absolute;
    width: 30px;
    margin-right:  30px;
    left: 5px;

   
  }
  

#hist-dados-linha{
   
    width: 100%;
    border-bottom: solid 1px rgb(85, 84, 88);
    padding-top: 10px;
}

#outro-id{
      margin-top: 20px;
      font-size: 15px;
      padding: 10px;

}

#outro-id2{
    display: flex;   
    padding: 10px;
    font-size: 14px;
}



#hist-dados{
    width: 100px;
   
 
}



#outro-id3{
    display: flex;   
    padding: 10px;
    font-size: 14px;
}

#hist-dados3{ 
    font-weight: 600;
    
 
}



#contener-label{
    display: flex;   
    width: 100%;
    height: 35px;
    background-color: rgba(227, 227, 228, 0.659);
   padding: 10px;
   align-items: center;
    
}

#cont-dados{
    background-color: rgb(242, 225, 147);
}

.label-resultados{
    width: 100px;
   
}

#anuncio{
    width: 80%;
    height: 20px;
    margin: auto;
   margin-top: 100px;
 
}



  /* Estilos para dispositivos de tela pequena */

  @media screen and (max-width: 800px) {
  
    #contener-geral{
        width: 90%;  

     
        
       }
 
}

  @media screen and (max-width: 700px) {
  
    #contener-geral{
        width: 95%;     
        
       }

       .label-resultados{
       font-size: 14px;
       
    }

    #contener-btn{   
      display: flex;  
      width: 95%;
      margin: auto;
    
     
    }

    #hist-dados{
      font-size: 14px;
   
     
    }

    .label-resultados{
      font-size: 13px;
      
    }

    #hist-dados{
      font-size: 13px;
    
      
    }

 
}


 /* Estilos para dispositivos de tela pequena */

 @media screen and (max-width: 425px) {
  
    #contener-geral{
        width: 96%; 
       }
       .label-resultados{
        font-size: 11px;
        
     }

     #contener-label{
      display: flex;
      justify-content: space-around;



     }

       #hist-dados{
        font-size: 11px;       
      }
      #contener-btn{   
        display: flex;  
     justify-content: center;
     justify-content: center;
    
       
      }
 
}

 /* Estilos para dispositivos de tela pequena */

 @media screen and (max-width: 500px) {

  #contener-geral{
    width: 95%;
    
  }

  #contener-btn{   
    display: flex;  
 justify-content: center;
 justify-content: center;

   
  }

  #btn-voltar{
    width: 250px;
  }



 }


 /* Estilos para dispositivos de tela pequena */

 @media screen and (max-width: 380px) {

    #contener-geral{
      width: 100%;
    overflow-x: auto;
    white-space: nowrap; /* Isso impede que o conteúdo quebre para a próxima linha */
  }

  .label-resultados{
    font-size: 12px;
    
 }

   #hist-dados{
    font-size: 12px;       
  }

  #contener-label{
     width: 500px;    
}

#outro-id2{
  width: 500px;

}

#outro-id3{
  width: 500px;
  font-size: 12px;

}

}

